header{
 margin-bottom:5px;
  font-size: 15px;
  width:100%;
  height:80px;
 position:relative;
}
	.logo {
	  padding: 0px 0px 0px 0px;
  display: inline; 
    
	
}

* {
  box-sizing:border-box;
  margin:0;
}

body {
    color: #333;
    background-color: #f9f9f9;
	
}

.container {
	background-color: white;
	border-radius: 5px;
  	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 
			0 10px 10px rgba(0,0,0,0.22);
	position: relative;
	overflow: hidden;
	width: 768px;
	max-width: 100%;
	min-height: 500px;
  min-width:370px;
      margin: auto;
	      background-image: none;
		  
}

h2 {
  font-size:2rem;
  margin-bottom:1rem;
}
.form-container {
  display:flex;
}

.left-container {
  flex:1;
  height:480px;
  background-color:$teal;
}
.right-container {
  display:flex;
  flex:1;
  height:460px;
  background-color: $white;
  justify-content:center;
  align-items:center;
}

.left-container {
  display:flex;
  flex:1;
  height:400px;
  justify-content:center;
  align-items:center;
    color:$white;
}

.left-container p {
  font-size:0.9rem;
}

.right-inner-container {
  width:70%;
  height:90%;
  text-align:center;
}

.left-inner-container {
  height:50%;
  width:80%;
  text-align:center;
  line-height:22px;
}

input, textarea {
	background-color: #eee;
	border: none;
	padding: 12px 15px;
	margin: 8px 0;
	width: 100%;
  font-size:0.8rem;
}

input:focus, textarea:focus{
  outline:1px solid $teal;
}

button {
	border-radius: 20px;
	border: 1px solid #00b4cf;
	background-color: #00b4cf;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	padding: 12px 45px;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: transform 80ms ease-in;
  cursor:pointer;
}

button:hover {
  opacity:0.7;
}
@media only screen and (max-width: 600px) {
  .left-container{
    display: none;
  }
  .lg-view {
    display:none;  
  }
}

@media only screen and (min-width: 600px) {
  .sm-view {
    display:none;  
  }
}

form p {
  text-align:left;
}
#demo{
	position:absolute;
	width:300px;
	height:50px;
	background-color:lightgreen;
	text-align:center;
	z-index:100;
	top:0px;
	 font-size: 40px;
	
}

